Problemas Ao Criar a Skin

Ola, criei esse tópico por que estou com problemas em criar um skin de outra versão não sendo 1.8.

Quando eu entro para criar, só tem como escolha para cria a skin 1.8, e eu quero criar para outras versões, mas não sei como muda. Alguém pode me ajudar PFV.

Obrigado.

http://prntscr.com/4qo4r0

1 Like